## libpam-ccreds 10

=== debian/changelog ===
libpam-ccreds (10-10.1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/0003-initialize-libgcrypt.patch: Initialize gcrypt
      before usage.  Closes: #645229, LP #869166.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 10 Jan 2025 18:59:21 +0000

libpam-ccreds (10-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089368)
  * Reorder some logic in debian/rules to make it easier to make
    the package rootless down the line. With these changes, it would
    just need a patch to the upstream makefile and
    `Rules-Requires-Root` set to `no`.

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 10:30:13 +0000

libpam-ccreds (10-10ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/0003-initialize-libgcrypt.patch: Initialize gcrypt
      before usage.  Closes: #645229, LP #869166.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 10 Aug 2024 22:42:15 +0100

libpam-ccreds (10-10) unstable; urgency=medium

  * [cb3a76c] d/gbp.conf: Switch to more modern layout
  * [43749cb] tests: Add /usr/sbin to PATH
  * [04a1ee7] Add lintian overrides
  * [9c4905e] Bump standards version. No changes needed
  * [4354d16] Update upstream URL

 -- Guido Günther <agx@sigxcpu.org>  Fri, 21 Jun 2024 07:36:38 +0200

libpam-ccreds (10-9) unstable; urgency=medium

  * [f3d37d4] Drop acinclude.m4 (Closes: #1071934)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Jun 2024 08:24:46 +0200

libpam-ccreds (10-8.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Biebl ]
  * Install PAM modules and binaries into /usr (Closes: #1061489)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 02:15:58 +0200

libpam-ccreds (10-8ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:27:10 +0000

libpam-ccreds (10-8ubuntu2) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:33:50 +0000

libpam-ccreds (10-8ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/0003-initialize-libgcrypt.patch: Initialize gcrypt
      before usage.  Closes: #645229, LP #869166.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 04 Feb 2021 17:33:15 +0100

libpam-ccreds (10-8) unstable; urgency=medium

  [ Helmut Grohne ]
  * [8b5fbf4] Fix build/host confusion in libdir (Closes: #923062)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Oct 2019 00:28:29 +0200

libpam-ccreds (10-7) unstable; urgency=medium

  [ Guido Günther ]
  * [22bf358] d/control: Switch Vcs-* URLs to salsa
  * [febd29f] Switch to dh compat level 11
  * [a424f5d] d/control: Sort build-deps
  * [9cf04e9] Switch from cdbs to dh
  * [571b309] d/control: Bump standards version
  * [66b06b2] d/watch: Use https URI
  * [3a1c830] d/watch: Drop boilerplate
  * [1c2f6d5] d/control: Switch priority to optional
  * [e59a65c] Turn on hardening
  * [4c6eff4] Add autopkgtest
  * [271fc27] Add gbp.conf
  * [140ed0c] Rediff patches dropping the patch numbers

  [ Andreas Metzler ]
  * [5059fef] B-d on libgcrypt20-dev instead of libgcrypt11-dev
    (Closes: #864117)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Nov 2018 12:52:36 +0100

libpam-ccreds (10-6) unstable; urgency=low

  * [2baa623] We don't need automake nor autoconf to build.
    Closes; #724409

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 Sep 2013 12:02:37 +0200

libpam-ccreds (10-5) unstable; urgency=low

  * upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Jun 2010 10:30:49 +0200

libpam-ccreds (10-4) experimental; urgency=low

  * [e6358e9] New patch 0002-add-minimum_uid-option.patch add minimum_uid
    option (Closes: #580037)
  * [fcec739] Use minimum_uid argument within pam-auth-update
  * [5ce84cf] Swith to 3.0 (quilt) format

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 May 2010 16:08:26 +0200

libpam-ccreds (10-3) experimental; urgency=low

  * [3baec2f] Bump standards version
  * [40c1049] Add pam-auth-update-support by Steve Langasek (Closes: #566718)
    - thanks to Petter Reinholdtsen for forwarding the patch

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 May 2010 11:59:35 +0200

libpam-ccreds (10-2) unstable; urgency=low

  * [e85a2c3] switch to debhelper version 7
  * [95d5160] exclude ccreds_chkpwd from dh_fixperms (Closes: #539446)
  * [9cd4ac6] fix lintian overrides file name
  * [ae51eb3] revert direct source code changes in preparation for new
    source format
  * [026a04d] bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Aug 2009 19:59:50 +0200

libpam-ccreds (10-1) unstable; urgency=low

  * [5d11679] debian/control: add Vcs-{Git,Browser}
  * [c42e688] debian/control: change section to admin
  * [985bc43] Imported Upstream version 9
  * [0a8a249] Imported Upstream version 10
  * [3352d79] debian/watch: allow multiple digits in version
  * [f2275de] drop 0002-don-t-store-validate-with-empty-passwords.patch
    applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Apr 2009 09:30:20 +0200

libpam-ccreds (8-2) unstable; urgency=low

  * [fe5bd17] switch to use patch-queue branch
  * [3229bcf] fix maintainer
  * [d18559b] update copyright information
  * [6127e04] bump standards version
  * [4239196] switch to cdbs
  * [68363cf] don't store/validate with empty passwords (Closes: #519944)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 25 Mar 2009 22:30:54 +0100

libpam-ccreds (8-1) unstable; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 07 Dec 2007 09:42:32 +0100

libpam-ccreds (7-2) unstable; urgency=low

  * add watch file
  * add Homepage:

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 28 Nov 2007 09:37:57 +0100

libpam-ccreds (7-1) unstable; urgency=low

  * New Upstream Version

