=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

https://www.padl.com/download/pam_ccreds-(\d+)\.tar\.gz
